{
  "structure": "BagItemConfig",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "ItemId",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "TrueId",
      "type": "i32"
    }
  ],
  "count": 62,
  "items": [
    {
      "Id": "1",
      "ItemId": "100028",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_food_apple",
      "TrueId": "0"
    },
    {
      "Id": "2",
      "ItemId": "100029",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_food_nailao",
      "TrueId": "0"
    },
    {
      "Id": "3",
      "ItemId": "100030",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_food_liulian",
      "TrueId": "0"
    },
    {
      "Id": "4",
      "ItemId": "101145",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_food_sanwenyu",
      "TrueId": "0"
    },
    {
      "Id": "5",
      "ItemId": "101146",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_food_lajiao",
      "TrueId": "0"
    },
    {
      "Id": "6",
      "ItemId": "100031",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_xizao_feizao_white",
      "TrueId": "0"
    },
    {
      "Id": "7",
      "ItemId": "100032",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_xizao_feizao_hua",
      "TrueId": "0"
    },
    {
      "Id": "8",
      "ItemId": "100033",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_xizao_caihongyuye",
      "TrueId": "0"
    },
    {
      "Id": "9",
      "ItemId": "101147",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_xizao_xin",
      "TrueId": "0"
    },
    {
      "Id": "10",
      "ItemId": "101148",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_xizao_tuzi",
      "TrueId": "0"
    },
    {
      "Id": "11",
      "ItemId": "101153",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_jingxi_maoshua",
      "TrueId": "0"
    },
    {
      "Id": "12",
      "ItemId": "101154",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_jingxi_xichenqi",
      "TrueId": "0"
    },
    {
      "Id": "13",
      "ItemId": "101152",
      "Icon": "PetPlayRoom/NewHomeUI/fumo",
      "TrueId": "0"
    },
    {
      "Id": "14",
      "ItemId": "101155",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_xie",
      "TrueId": "0"
    },
    {
      "Id": "15",
      "ItemId": "101156",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_saodiji",
      "TrueId": "0"
    },
    {
      "Id": "16",
      "ItemId": "101195",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_yilou",
      "TrueId": "0"
    },
    {
      "Id": "17",
      "ItemId": "101196",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_xie",
      "TrueId": "0"
    },
    {
      "Id": "18",
      "ItemId": "101197",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_bi",
      "TrueId": "0"
    },
    {
      "Id": "19",
      "ItemId": "101378",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_jingxi_maoshua_yellow",
      "TrueId": "0"
    },
    {
      "Id": "20",
      "ItemId": "101379",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_jingxi_xichenqi_orange",
      "TrueId": "0"
    },
    {
      "Id": "21",
      "ItemId": "101377",
      "Icon": "PetPlayRoom/NewHomeUI/fumo",
      "TrueId": "0"
    },
    {
      "Id": "22",
      "ItemId": "101373",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_xie_green",
      "TrueId": "0"
    },
    {
      "Id": "23",
      "ItemId": "101374",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_saodiji_blue",
      "TrueId": "0"
    },
    {
      "Id": "24",
      "ItemId": "101375",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_yilou_pink",
      "TrueId": "0"
    },
    {
      "Id": "25",
      "ItemId": "101376",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_qiu_blue",
      "TrueId": "0"
    },
    {
      "Id": "26",
      "ItemId": "101372",
      "Icon": "MM_PlayRoom/PlayRoomUI/RP_common_UI/playroom_icon_wanju_bi_green",
      "TrueId": "0"
    },
    {
      "Id": "27",
      "ItemId": "101362",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_food_orange",
      "TrueId": "0"
    },
    {
      "Id": "28",
      "ItemId": "101363",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_food_shrimp",
      "TrueId": "0"
    },
    {
      "Id": "29",
      "ItemId": "101364",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_food_Watermelon",
      "TrueId": "0"
    },
    {
      "Id": "30",
      "ItemId": "101365",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_food_Bellpepper",
      "TrueId": "0"
    },
    {
      "Id": "31",
      "ItemId": "101366",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icon_food_Chickenleg",
      "TrueId": "0"
    },
    {
      "Id": "32",
      "ItemId": "101367",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_xizao_feizao_touming",
      "TrueId": "0"
    },
    {
      "Id": "33",
      "ItemId": "101368",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_xizao_feizao_meiguihua",
      "TrueId": "0"
    },
    {
      "Id": "34",
      "ItemId": "101369",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_xizao_feizao_xiongmao",
      "TrueId": "0"
    },
    {
      "Id": "35",
      "ItemId": "101370",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_xizao_feizao_tangguo",
      "TrueId": "0"
    },
    {
      "Id": "36",
      "ItemId": "101371",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_xizao_feizao_maotouyuye",
      "TrueId": "0"
    },
    {
      "Id": "37",
      "ItemId": "101419",
      "Icon": "MM_PlayRoom/PlayRoomUI/PR_Scene/PR_Scene_icon/pr_icn_scene1_woshi_maowo_flower",
      "TrueId": "170"
    },
    {
      "Id": "38",
      "ItemId": "101420",
      "Icon": "MM_PlayRoom/PlayRoomUI/PR_Scene/PR_Scene_icon/pr_icn_scene1_woshi_louti",
      "TrueId": "171"
    },
    {
      "Id": "39",
      "ItemId": "101421",
      "Icon": "MM_PlayRoom/PlayRoomUI/PR_Scene/PR_Scene_icon/pr_icn_scene1_woshi_maopajia",
      "TrueId": "172"
    },
    {
      "Id": "40",
      "ItemId": "101422",
      "Icon": "MM_PlayRoom/PlayRoomUI/PR_Scene/PR_Scene_icon/pr_icn_scene1_woshi_chuanglian",
      "TrueId": "173"
    },
    {
      "Id": "41",
      "ItemId": "101423",
      "Icon": "MM_PlayRoom/PlayRoomUI/PR_Scene/PR_Scene_icon/pr_icn_scene0_tongyong_fengjing",
      "TrueId": "174"
    },
    {
      "Id": "42",
      "ItemId": "101424",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_dongri_mao",
      "TrueId": "0"
    },
    {
      "Id": "43",
      "ItemId": "101425",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_dongri_maoyi",
      "TrueId": "0"
    },
    {
      "Id": "44",
      "ItemId": "101426",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_dongri_kuizi",
      "TrueId": "0"
    },
    {
      "Id": "45",
      "ItemId": "101427",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_dongri_shoes",
      "TrueId": "0"
    },
    {
      "Id": "46",
      "ItemId": "101428",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_dongri_yanjing",
      "TrueId": "0"
    },
    {
      "Id": "47",
      "ItemId": "101429",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_dongri_all",
      "TrueId": "0"
    },
    {
      "Id": "48",
      "ItemId": "101430",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_haidi_cloth",
      "TrueId": "0"
    },
    {
      "Id": "49",
      "ItemId": "101431",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_lianzhuang_2",
      "TrueId": "0"
    },
    {
      "Id": "50",
      "ItemId": "101432",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icn_cat_tongkong_1",
      "TrueId": "0"
    },
    {
      "Id": "51",
      "ItemId": "101433",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_haidi_all",
      "TrueId": "0"
    },
    {
      "Id": "52",
      "ItemId": "101434",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icn_cat_huzi_1",
      "TrueId": "0"
    },
    {
      "Id": "53",
      "ItemId": "101435",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_tangguo_toukui",
      "TrueId": "0"
    },
    {
      "Id": "54",
      "ItemId": "101436",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_tangguo_weiyi",
      "TrueId": "0"
    },
    {
      "Id": "55",
      "ItemId": "101437",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_tangguo_kuizi",
      "TrueId": "0"
    },
    {
      "Id": "56",
      "ItemId": "101438",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_tangguo_shoes",
      "TrueId": "0"
    },
    {
      "Id": "57",
      "ItemId": "101439",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_tangguo_yanjing",
      "TrueId": "0"
    },
    {
      "Id": "58",
      "ItemId": "101440",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_tangguo_all",
      "TrueId": "0"
    },
    {
      "Id": "59",
      "ItemId": "101441",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_djs_cloth",
      "TrueId": "0"
    },
    {
      "Id": "60",
      "ItemId": "101442",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_lianzhuang_3",
      "TrueId": "0"
    },
    {
      "Id": "61",
      "ItemId": "101443",
      "Icon": "PetPlayRoom/NewHomeUI/playroom_icn_cat_tongkong_1",
      "TrueId": "0"
    },
    {
      "Id": "62",
      "ItemId": "101444",
      "Icon": "PetPlayRoom/NewHomeUI/pr_icn_taozhuang_djs_all",
      "TrueId": "0"
    }
  ]
}